/* Copyright 2012 Bản quyền By Khiem551 wap Khiem551.hexat.Com */

@import url("/style/style.css");

body{
margin: 0px;
padding: 0px;
background:url(/style/images/head.jpg) repeat-x 50% 0;
font-family: arial;
max-width:500px;
margin: auto;
font-size: 13px;
color: #333;
}
.bodybg{
	background-color: #F2F2F2;
    padding-right: 2px;
    padding-left: 2px;
	border: 1px dashed #999;
}
a{
color: #0468cd;
text-decoration: none;
}
a:hover{
color: #0468cd;
text-decoration: underline;
}
.cb{
color: #333;
font-size: 8pt;
}
.logo{
background:url(/style/images/nen.gif) repeat-x;
 padding: 2px 0px 2px 0px;

}
.admin{
    background-color : #fcfeeb;
    border: 1px solid #e9ebec;
	border-left: 2px solid #8394b2;
    color : #878787;
    font-size : 11px;
    padding-left : 6px;
	margin-top : 5px;
    padding: 3px;
}
.dangnhap {
padding-top: 1px;
padding-bottom: 1px;
margin: 1px;
border: 1px dashed #60a700;
border-left: none;
border-right: none;
}
.quote {
    background-color : #fcfeeb;
    border: 1px solid #e9ebec;
	border-left: 4px solid #8394b2;
    color : #878787;
    font-size : 11px;
    padding-left : 6px;
	margin-top : 5px;
    padding: 3px;
}
.rmenu {
 background: #F5E9EB;
  border: 1px solid #E2C0C7;
  margin: 1px 0;
  padding: 4px;
}

.xl_header{
padding-top: 1px;
border-bottom: 3px solid #60a700;
}
.xl_header a:hover{
text-decoration: none;
}
.f{
background: #60a700;
text-align: center;
padding-bottom: 5px;
padding-left: 4px;
padding-right: 4px;
display:inline-block;
}
.ab{text-align: center;font-weight: bold;padding-left: 4px;padding-right: 4px;}
.h{
text-align: center;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
display:inline-block;
}
.white{color: #fff;font-weight: bold;}
.i{color: #333;font-weight: bold;}
.i:hover{color: #333;font-weight: bold;}
.g{color: #333;font-weight: bold;}
.g:hover{color: #333;font-weight: bold;}
.xl_notification{background: #fbfad6;border-bottom: 1px solid #cccccc;padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;}
.j{color: #F00;}
.m{
background-color : #fcfeeb;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 7px;
padding-right: 7px;
border-bottom: 1px solid #dfdfdf;
}
.r{padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;border-bottom: 1px solid #dfdfdf;}
.xl_location{background: none repeat scroll 0 0 #4C8500;padding: 3px 7px;}
.xl_head{background: none repeat scroll 0 0 #F5FAFF;border-left: 2px solid #92C5E6;border-top: 1px solid #92C5E6;padding: 3px 7px;}
.xl_subhead{background: none repeat scroll 0 0 #F5FAFF;border-top: 1px solid #92C5E6;padding: 3px 7px;}
.q{
background: #f2f2f2;
border-top: 1px solid #60a700;
border-left: 2px solid #60a700;
border-right: 2px solid #60a700;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 7px;
}
.q1{
background: #f2f2f2;
border-bottom: 1px solid #60a700;
border-left: 2px solid #60a700;
border-right: 2px solid #60a700;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 7px;
}
.u{
background: #fbfad6;
border-top: 1px solid #e5bd00;
border-left: 2px solid #e5bd00;
border-right: 2px solid #e5bd00;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 7px;
}
.u1{
background: #fbfad6;
border-bottom: 1px solid #e5bd00;
border-left: 2px solid #e5bd00;
border-right: 2px solid #e5bd00;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 7px;
}
.w{
background: #ebffd5;
border-top: 1px solid #aacb85;
border-left: 2px solid #aacb85;
border-right: 2px solid #aacb85;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 7px;
}
.menu{
font-size: 12px;
background: #fff;
border-top: 1px solid #ebffd5;
border-bottom: 1px solid #ebffd5;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 7px;
}
.menu a {color:#1d7ca7;}
.menu:hover {
background: #ebffd5;
color:#1d7ca7;}

.y{color: #0468cd;font-size: 8pt;font-weight: bold;}
.y:hover{color: #0468cd;font-size: 8pt;font-weight: bold;}
.x{font-size: 8pt;}
.k{color: #999;font-size: 8pt;}
.small{color: #999;font-size: 8pt;}
.z{background: #eeeeee;padding-top: 5px;padding-bottom: 5px;padding-left: 7px;padding-right: 7px;}
.eb{border: 1px solid #CCC;height: 20px;}
.db{padding-top: 5px;padding-bottom: 5px;padding-left: 7px;padding-right: 7px;border-bottom: 1px solid #dfdfdf;background: #fbfad6;}
.fb{background: url("/style/images/btn_tim.gif") repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;height: 24px;width: 30px;}
.l{padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;border-bottom: 1px solid #dfdfdf;}
.gb{padding-top: 5px;padding-bottom: 5px;padding-left: 7px;padding-right: 7px;background: #60a700;color: #fff;text-align: center;}
.hb{color: #fff;}
.hb:hover{color: #fff;}
.v{list-style:square;padding-left: 0px;margin: 0px 0px 0px 16px;list-style-position: outside;position:relative;}
.v li{margin-top:5px;padding-left: 0px;border: 0px;}
.v li a{color: #000000;}
.t{margin-right: 3px;}
.bb{padding-left: 7px;padding-top: 3px;padding-bottom: 3px;background: url(/style/images/danhmuc_bg.gif)repeat-x;border-bottom: 1px solid #ebebeb;border-top: 1px solid #ebebeb;font-weight: bold;}
.p{padding-left: 7px;padding-right: 7px;padding-top: 3px;padding-bottom: 3px;border-bottom: 1px solid #ebebeb;}
.n{
padding-left:7px;
padding-right: 7px;
}
.o{padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;background-color: #fffae1;border: 1px solid #ead8a9;margin-bottom: 3px;}
.s{border:1px solid #C0BFBF;padding:1px;}
.like{color: #808080;font-size: small;}
.like a{color: #345598;text-decoration: underline;}
.minhhoa{text-align: center;font-weight: bold;padding-left: 4px;padding-right: 4px;}
.foot{
text-align:center;
border-top:1px solid #d4c295;
padding:7px;
background:url(/style/images/ft.gif) repeat-x left bottom #fffaea
}
/* Dang nhap */
.btn_left {
display:inline-block;
width:5px;
height: 24px;
background:url("/style/images/btn_left.gif");
vertical-align:middle;
}
.btn_center {
display:inline-block;
height: 24px;
background:url("/style/images/btn_center.gif");
border:none;
font-weight:bold;
color:#fff;
vertical-align:middle;
margin: 0;
-webkit-border-radius: 0px;
}
.btn_right {
display:inline-block;
width:5px;
height: 24px;
background:url("/style/images/btn_right.gif");
vertical-align:middle;}
.line_height24 {line-height:24px;vertical-align:middle;}
.normal_row {
padding-top: 3px;
padding-bottom: 3px;
padding-left: 7px;
padding-right: 7px;
border-bottom: 1px solid #dfdfdf;
}
.other_info {
color: #999;
font-size: 8pt;
}
/*Chi tiet*/
.chitiet {
color: #fff;
position: relative;
top: 11px;
padding: 3px;
background: url(/style/images/chitiet.gif) no-repeat;
}
.ct {
margin-right: 5px;
margin-left: 5px;
padding: 10px 4px 4px;
border: 1px solid #face95;
background: #ffefd4;
}
.ct a {
color: #60a700;
padding-left: 16px;
background: url(/style/images/taive.gif) no-repeat left;
}

/* Menu */
.danhsach{
	border: 1px solid #ffccff;
	margin-top: 1px;
	margin-bottom: 1px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;  
	padding: 4px;
}
.list1 {
background-color: #e6e6e6;
padding: 10px;
border-bottom: 1px dotted #aaaaaa;
}
.list2 {
background-color: #f2f2f2;
padding: 10px;
border-bottom: 1px dotted #aaaaaa;
}
.box_title span {	
	font-weight: bold;
	line-height: 22px;
	font-size: 15px;
	padding: 0px 5px;
	color: #999;
}
.box_title {
	background-color: #338CCB;
	color: white;
	font-weight: bold;
	line-height: 18px;
}

.box_title a { color: #fff; }

.box_list_product {
    
	background-color: #E3F4FF;
}
/* Dich vu cua toi*/
.dichvu {
padding-left:5px;
padding-top:2px;
color:#006699;
background:none repeat scroll 0 0 #E5E5E5;
font-size:;
border-bottom:1px solid #FFFFFF; 
font-family:; font-weight:bold;
border-top:1px solid #FFFFFF;
padding-bottom:1px;
}
.dv {
padding-left:5px; 
padding-right:7px; 
padding-top:3px;
font-style:normal;
font-size:;
border-bottom:1px solid #CCCCCC; 
font-family:;
font-weight:normal; 
padding-bottom:3px; 
}
.bg-yellow {background:#fffeea; border-bottom:1px solid #ebe8aa; border-top:1px solid #ebe8aa;}
.gd {padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;border-bottom: 1px solid #dfdfdf;}
.topmenu {
text-align: center;
background-color : #fff;
background-image : url(/style/images/main.gif);
background-repeat : repeat-x;
background-position : 50% 1px;
margin: 1px 3px 1px 3px;
padding : 3px;
border : 1px solid #d3d3d3;
}
.currentpage {
background-color: #edebeb;
border: 1px solid #cccccc;
padding: 0px 5px 0px 5px;
}

a.pagenav {
border: 1px solid #cccccc;
padding: 0px 3px 0px 3px;
text-decoration: none;
}

a.pagenav:hover {
background-color: #f7f7f7;
border: 1px solid #dedede;
}
.fileid {
padding: 2px 4px;color: #808080;
font: 11px Arial,Helvetica,sans-serif;
background: url("/style/images/fileid_bg.jpg") no-repeat scroll center center transparent;
}

.chon td, td#selected {
    text-align: center;
    background-color: #fff;
	border-left: 1px solid #aacb85;
    border-right: 1px solid #aacb85;
    border-bottom: 1px solid #aacb85;
	padding: 0px 2px 0px 2px;
}

.red{color: red;}
.phai{
float: right;
color: #e5bd00;
}

.phai a:hover{
color: #e5bd00;
}
/* Copyright 2012 Ban Quyen By Khiem551 wap Khiem551.hexat.Com -Thang nao xoa dong nay ong cat chim */
